uuid: 70bf2fef-4ccd-4f67-b53e-fc71575d1401
langcode: en
status: true
dependencies:
  config:
    - block_content.type.social_media_feed
    - field.storage.block_content.body
  module:
    - text
id: block_content.social_media_feed.body
field_name: body
entity_type: block_content
bundle: social_media_feed
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
